# Copyright (C) 2026 Omega Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Wind Energy 2.2.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/wind-energy\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-13T18:10:28+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wind-energy\n"

#. Theme Name of the theme
#: style.css
#: inc/custom-functions.php:378
msgid "Wind Energy"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.omegathemes.com/products/free-energy-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Wind Energy theme is a clean, powerful, and eco-conscious WordPress solution designed for renewable energy companies, wind turbine manufacturers, green technology providers, and sustainable energy organizations focused on natural and eco-friendly green energy solutions. Perfect for businesses involved in wind power generation, turbine installation, wind farm projects, and clean energy consulting, this theme offers a modern, responsive, and retina-ready layout that delivers a seamless browsing experience across all devices. Its visually stunning design is ideal for showcasing wind energy projects, equipment details, investment opportunities, and environmental initiatives through dynamic galleries, project portfolios, and informative sections. Built with SEO-friendly, secure, and lightweight code, the theme ensures fast performance and higher visibility on search engines. Customizable homepage sections, easy drag-and-drop layout options, and engaging call-to-action buttons make it easy to promote services and encourage user interaction. The theme integrates perfectly with WooCommerce for selling energy-related products, Contact Form 7 and WPForms plugin for inquiries and lead generation, and social media widgets for global engagement. Designed with sustainability at its core, the Wind Energy theme helps businesses communicate their renewable energy mission, attract investors, and showcase clean energy innovations in an elegant and professional way, making it the ideal choice for brands dedicated to a cleaner, energy-efficient future."
msgstr ""

#. Author of the theme
#: style.css
msgid "Omega Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.omegathemes.com/"
msgstr ""

#: 404.php:38
msgid "Homepage"
msgstr ""

#. translators: %d: ID of a post.
#: classes/class-walker-menu.php:76
#, php-format
msgid "#%d (no title)"
msgstr ""

#: classes/class-walker-menu.php:120
#: inc/custom-functions.php:45
msgid "Show sub menu"
msgstr ""

#. translators: 1: title.
#: comments.php:22
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:28
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:52
msgid "Comments are closed."
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#: functions.php:82
msgid "https://layout.omegathemes.com/steps/pro-wind-energy/"
msgstr ""

#: functions.php:85
msgid "https://www.omegathemes.com/products/energy-wordpress-theme"
msgstr ""

#: functions.php:88
msgid "https://wordpress.org/support/theme/wind-energy/"
msgstr ""

#: functions.php:91
msgid "https://wordpress.org/support/theme/wind-energy/reviews/#new-post/"
msgstr ""

#: functions.php:94
msgid "https://layout.omegathemes.com/wind-energy/"
msgstr ""

#: functions.php:97
msgid "https://layout.omegathemes.com/steps/free-wind-energy/"
msgstr ""

#: functions.php:100
msgid "https://www.omegathemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:201
msgid "Primary Menu"
msgstr ""

#: functions.php:297
msgid "Welcome! Thank you for choosing Wind Energy. Let’s Set Up Your Website!"
msgstr ""

#: functions.php:298
msgid "Before you dive into customization, let’s go through a quick setup process to ensure everything runs smoothly. Click below to start setting up your website in minutes!"
msgstr ""

#: functions.php:300
msgid "Get Started with Wind Energy"
msgstr ""

#: functions.php:303
msgid "Dismiss"
msgstr ""

#: header.php:36
msgid "Skip to the content"
msgstr ""

#: inc/custom-functions.php:163
msgid "-- Select Category --"
msgstr ""

#: inc/custom-functions.php:200
msgid "Previous post:"
msgstr ""

#: inc/custom-functions.php:201
msgid "Next post:"
msgstr ""

#: inc/custom-functions.php:237
msgid "Close"
msgstr ""

#: inc/custom-functions.php:243
#: template-parts/header/header-layout.php:58
msgid "Horizontal"
msgstr ""

#: inc/custom-functions.php:315
msgid "Footer Image"
msgstr ""

#: inc/custom-functions.php:320
msgid "The Wind Energy WordPress Theme is a modern, responsive website template designed specifically for businesses and organizations within the wind energy industry. This theme provides a professional platform for showcasing wind energy production, renewable energy solutions, and sustainable wind energy projects. It is ideal for companies involved in wind power generation, wind turbine farms, and onshore wind energy projects, offering an easy way to present services, innovations, and research related to wind energy."
msgstr ""

#: inc/custom-functions.php:327
msgid "Calendar"
msgstr ""

#: inc/custom-functions.php:333
msgid "Enter Keywords Here"
msgstr ""

#: inc/custom-functions.php:378
msgid "Theme: "
msgstr ""

#: inc/custom-functions.php:378
msgid " By "
msgstr ""

#: inc/custom-functions.php:378
msgid "OMEGA "
msgstr ""

#: inc/custom-functions.php:379
msgid "Powered by "
msgstr ""

#: inc/custom-functions.php:379
msgid "WordPress"
msgstr ""

#: inc/custom-functions.php:379
msgid "WordPress."
msgstr ""

#: inc/custom-functions.php:389
msgid "To the Top"
msgstr ""

#: inc/custom-functions.php:479
#: inc/customizer/default.php:57
#: inc/customizer/default.php:97
#: inc/customizer/default.php:100
msgid "Request A Quote"
msgstr ""

#: inc/custom-functions.php:483
msgid "Connect the inverter to Consumer Unit"
msgstr ""

#: inc/custom-functions.php:537
msgid "Video"
msgstr ""

#: inc/custom-functions.php:540
msgid "Audio"
msgstr ""

#: inc/custom-functions.php:543
msgid "Gallery"
msgstr ""

#: inc/custom-functions.php:546
msgid "Quote"
msgstr ""

#: inc/custom-functions.php:549
msgid "Image"
msgstr ""

#: inc/custom-functions.php:552
msgid "Link"
msgstr ""

#: inc/custom-functions.php:555
msgid "Status"
msgstr ""

#: inc/custom-functions.php:558
msgid "Aside"
msgstr ""

#: inc/custom-functions.php:561
msgid "Chat"
msgstr ""

#: inc/customizer/404-page-settings.php:12
msgid "404 Page Settings"
msgstr ""

#: inc/customizer/404-page-settings.php:28
msgid "404 Main Title"
msgstr ""

#: inc/customizer/404-page-settings.php:43
msgid "404 Sub Title One"
msgstr ""

#: inc/customizer/404-page-settings.php:58
msgid "404 Para Text One"
msgstr ""

#: inc/customizer/404-page-settings.php:73
msgid "404 Sub Title Two"
msgstr ""

#: inc/customizer/404-page-settings.php:88
msgid "404 Para Text Two"
msgstr ""

#: inc/customizer/additional-woocommerce.php:13
msgid "Additional Woocommerce Options"
msgstr ""

#: inc/customizer/additional-woocommerce.php:29
msgid "Products Per Column"
msgstr ""

#: inc/customizer/additional-woocommerce.php:49
msgid "Products Per Page"
msgstr ""

#: inc/customizer/additional-woocommerce.php:69
msgid "Enable Related Products"
msgstr ""

#: inc/customizer/additional-woocommerce.php:84
msgid "Related Products Per Page"
msgstr ""

#: inc/customizer/additional-woocommerce.php:104
msgid "Related Products Per Row"
msgstr ""

#: inc/customizer/colors.php:21
msgid "Text Color"
msgstr ""

#: inc/customizer/colors.php:39
msgid "Border Color"
msgstr ""

#: inc/customizer/custom-addon.php:10
msgid "Customizer Custom Settings"
msgstr ""

#: inc/customizer/custom-addon.php:27
msgid "Enable Preloader"
msgstr ""

#: inc/customizer/custom-addon.php:45
msgid "Enable Pagination"
msgstr ""

#: inc/customizer/custom-addon.php:61
msgid "Pagination Style"
msgstr ""

#: inc/customizer/custom-addon.php:65
msgid "Numeric (Page Numbers)"
msgstr ""

#: inc/customizer/custom-addon.php:66
msgid "Newer/Older (Previous/Next)"
msgstr ""

#: inc/customizer/custom-addon.php:80
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer/custom-addon.php:84
#: inc/customizer/custom-addon.php:119
#: inc/customizer/footer.php:88
#: inc/customizer/post.php:109
#: inc/customizer/post.php:129
msgid "Center"
msgstr ""

#: inc/customizer/custom-addon.php:85
#: inc/customizer/custom-addon.php:120
#: inc/customizer/footer.php:89
#: inc/customizer/post.php:110
#: inc/customizer/post.php:130
msgid "Right"
msgstr ""

#: inc/customizer/custom-addon.php:86
#: inc/customizer/custom-addon.php:121
#: inc/customizer/footer.php:87
#: inc/customizer/post.php:108
#: inc/customizer/post.php:128
msgid "Left"
msgstr ""

#: inc/customizer/custom-addon.php:100
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/custom-addon.php:115
msgid "Breadcrumb Alignment"
msgstr ""

#: inc/customizer/custom-addon.php:135
msgid "Breadcrumb Font Size"
msgstr ""

#: inc/customizer/customizer.php:35
msgid "Color Options"
msgstr ""

#: inc/customizer/customizer.php:56
msgid "General Settings"
msgstr ""

#: inc/customizer/customizer.php:64
msgid "Color Settings"
msgstr ""

#: inc/customizer/customizer.php:73
#: inc/customizer/footer.php:12
msgid "Footer Settings"
msgstr ""

#: inc/customizer/customizer.php:82
msgid "Frontpage Settings"
msgstr ""

#: inc/customizer/customizer.php:91
msgid "Theme Addons"
msgstr ""

#: inc/customizer/customizer.php:100
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:114
msgid "Logo width"
msgstr ""

#: inc/customizer/customizer.php:115
msgid "Specify the range for logo size with a minimum of 200px and a maximum of 700px, in increments of 20px."
msgstr ""

#: inc/customizer/customizer.php:129
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer/customizer.php:144
msgid "Wind Energy Pro"
msgstr ""

#: inc/customizer/customizer.php:145
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:158
msgid "Buy WP Theme Bundle"
msgstr ""

#: inc/customizer/customizer.php:159
msgid "Get Bundle"
msgstr ""

#: inc/customizer/default.php:30
msgid "All rights reserved."
msgstr ""

#: inc/customizer/default.php:46
msgid "76, Front St, Ketchickan United States"
msgstr ""

#: inc/customizer/default.php:47
msgid "windenenrgy@example.com"
msgstr ""

#: inc/customizer/default.php:48
msgid "+5263 5454 445"
msgstr ""

#: inc/customizer/default.php:49
msgid "Hours: Mon to Fri 8:00am to 7:00pm"
msgstr ""

#: inc/customizer/default.php:83
msgid "To The Top"
msgstr ""

#: inc/customizer/default.php:86
msgid "254+"
msgstr ""

#: inc/customizer/default.php:87
msgid "Solar Installed"
msgstr ""

#: inc/customizer/default.php:94
msgid "About Us"
msgstr ""

#: inc/customizer/default.php:95
msgid "What is the smartest way to generate electricity?"
msgstr ""

#: inc/customizer/default.php:96
msgid "Horem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vulputate libero et velit interdum, ac aliquet odio mattis. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Curabitur tempus urna at turpis condimentum lobortis.."
msgstr ""

#: inc/customizer/default.php:103
msgid "+1 (234) 567-89-00"
msgstr ""

#: inc/customizer/default.php:104
msgid "wind@example.com"
msgstr ""

#: inc/customizer/default.php:107
msgid "Oops! That page can’t be found."
msgstr ""

#: inc/customizer/default.php:108
msgid "Maybe it’s out there, somewhere..."
msgstr ""

#: inc/customizer/default.php:109
msgid "You can always find insightful stories on our"
msgstr ""

#: inc/customizer/default.php:110
msgid "Still feeling lost? You’re not alone."
msgstr ""

#: inc/customizer/default.php:111
msgid "Enjoy these stories about getting lost, losing things, and finding what you never knew you were looking for."
msgstr ""

#: inc/customizer/footer.php:28
msgid "Enable Footer"
msgstr ""

#: inc/customizer/footer.php:43
msgid "Footer Column Layout"
msgstr ""

#: inc/customizer/footer.php:47
msgid "One Column"
msgstr ""

#: inc/customizer/footer.php:48
msgid "Two Column"
msgstr ""

#: inc/customizer/footer.php:49
msgid "Three Column"
msgstr ""

#: inc/customizer/footer.php:59
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer/footer.php:60
msgid "It will change the complete footer widget background color."
msgstr ""

#: inc/customizer/footer.php:70
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer/footer.php:83
msgid "Footer Widget Title Alignment"
msgstr ""

#: inc/customizer/footer.php:103
msgid "Footer Copyright Text"
msgstr ""

#: inc/customizer/footer.php:118
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer/footer.php:136
msgid "Copyright Section Alignment"
msgstr ""

#: inc/customizer/footer.php:140
msgid "Default View"
msgstr ""

#: inc/customizer/footer.php:141
msgid "Reverse View"
msgstr ""

#: inc/customizer/footer.php:142
msgid "Centered Content"
msgstr ""

#: inc/customizer/footer.php:155
msgid "Enable To The Top"
msgstr ""

#: inc/customizer/footer.php:170
msgid "Edit Text Here"
msgstr ""

#: inc/customizer/global-color-setting.php:13
msgid "Global Color Settings"
msgstr ""

#: inc/customizer/global-color-setting.php:32
msgid "Global Color"
msgstr ""

#: inc/customizer/header-button.php:13
msgid "Header Settings"
msgstr ""

#: inc/customizer/header-button.php:29
msgid "Enable Sticky Header"
msgstr ""

#: inc/customizer/header-button.php:45
msgid "Enable Header Button"
msgstr ""

#: inc/customizer/header-button.php:60
msgid "Header Button Text"
msgstr ""

#: inc/customizer/header-button.php:75
msgid "Header Button Link"
msgstr ""

#: inc/customizer/header-button.php:90
msgid "Menu Font Size"
msgstr ""

#: inc/customizer/header-button.php:110
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer/header-button.php:114
msgid "Capitalize"
msgstr ""

#: inc/customizer/header-button.php:115
msgid "Uppercase"
msgstr ""

#: inc/customizer/header-button.php:116
msgid "Lowercase"
msgstr ""

#: inc/customizer/header-button.php:126
msgid "Main Menu Color"
msgstr ""

#: inc/customizer/header-button.php:135
msgid "Main Menu Hover Color"
msgstr ""

#: inc/customizer/header-button.php:144
msgid "Submenu Color"
msgstr ""

#: inc/customizer/header-button.php:153
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer/header-socialmedia.php:13
msgid "Social Media Settings"
msgstr ""

#: inc/customizer/header-socialmedia.php:29
msgid "Enable Social Media"
msgstr ""

#: inc/customizer/header-socialmedia.php:44
msgid "Facebook Link"
msgstr ""

#: inc/customizer/header-socialmedia.php:59
msgid "Twitter Link"
msgstr ""

#: inc/customizer/header-socialmedia.php:74
msgid "Linkdin Link"
msgstr ""

#: inc/customizer/header-socialmedia.php:89
msgid "Instagram Link"
msgstr ""

#: inc/customizer/header-socialmedia.php:104
msgid "Youtube Link"
msgstr ""

#: inc/customizer/homepage-content.php:13
msgid "Slider Settings"
msgstr ""

#: inc/customizer/homepage-content.php:29
msgid "Enable / Disable Title"
msgstr ""

#: inc/customizer/homepage-content.php:42
msgid "Enable / Disable Site Logo"
msgstr ""

#: inc/customizer/homepage-content.php:54
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer/homepage-content.php:69
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer/homepage-content.php:84
msgid "Enable Slider"
msgstr ""

#: inc/customizer/homepage-content.php:99
msgid "Slider Post Category"
msgstr ""

#: inc/customizer/homepage-content.php:115
msgid "Slider Embedded Video URL"
msgstr ""

#: inc/customizer/homepage-content.php:130
msgid "Installation Number"
msgstr ""

#: inc/customizer/homepage-content.php:145
msgid "Installation Text"
msgstr ""

#: inc/customizer/homepage-content.php:153
msgid "About Us Settings"
msgstr ""

#: inc/customizer/homepage-content.php:170
msgid "Enable About Us Section"
msgstr ""

#: inc/customizer/homepage-content.php:185
msgid "About Us Image"
msgstr ""

#: inc/customizer/homepage-content.php:201
msgid "Short Title"
msgstr ""

#: inc/customizer/homepage-content.php:216
msgid "Title"
msgstr ""

#: inc/customizer/homepage-content.php:231
msgid "Content"
msgstr ""

#: inc/customizer/homepage-content.php:246
msgid "Button Text"
msgstr ""

#: inc/customizer/homepage-content.php:261
msgid "Button Url"
msgstr ""

#: inc/customizer/homepage-content.php:276
msgid "About Right Image"
msgstr ""

#: inc/customizer/homepage-content.php:292
msgid "Phone Number"
msgstr ""

#: inc/customizer/homepage-content.php:307
msgid "Email Address"
msgstr ""

#: inc/customizer/layout-setting.php:13
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer/layout-setting.php:29
msgid "Global Sidebar Layout"
msgstr ""

#: inc/customizer/layout-setting.php:33
#: inc/customizer/layout-setting.php:51
#: inc/customizer/layout-setting.php:68
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/layout-setting.php:34
#: inc/customizer/layout-setting.php:52
#: inc/customizer/layout-setting.php:69
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/layout-setting.php:35
#: inc/customizer/layout-setting.php:53
#: inc/customizer/layout-setting.php:70
msgid "No Sidebar"
msgstr ""

#: inc/customizer/layout-setting.php:47
msgid "Single Page Sidebar Layout"
msgstr ""

#: inc/customizer/layout-setting.php:64
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer/layout-setting.php:83
msgid "Enable/Disable Sticky Sidebar"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:12
msgid "Nothing Found Page Settings"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:28
msgid "Main Title"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:43
msgid "Para Text"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:58
msgid "Enable/Disable Search"
msgstr ""

#: inc/customizer/post.php:13
msgid "Single Meta Information Settings"
msgstr ""

#: inc/customizer/post.php:29
msgid "Enable Single Posts Image"
msgstr ""

#: inc/customizer/post.php:44
msgid "Enable Posts Author"
msgstr ""

#: inc/customizer/post.php:59
msgid "Enable Posts Date"
msgstr ""

#: inc/customizer/post.php:74
#: inc/customizer/post.php:184
msgid "Enable Posts Category"
msgstr ""

#: inc/customizer/post.php:89
msgid "Enable Posts Tags"
msgstr ""

#: inc/customizer/post.php:104
msgid "Single Page Content Alignment"
msgstr ""

#: inc/customizer/post.php:124
msgid "Single Post Content Alignment"
msgstr ""

#: inc/customizer/post.php:138
msgid "Archive Meta Information Settings"
msgstr ""

#: inc/customizer/post.php:154
msgid "Enable Posts Format Icon"
msgstr ""

#: inc/customizer/post.php:169
msgid "Enable Posts Image"
msgstr ""

#: inc/customizer/post.php:199
msgid "Enable Posts Title"
msgstr ""

#: inc/customizer/post.php:214
msgid "Enable Posts Content"
msgstr ""

#: inc/customizer/post.php:229
msgid "Enable Posts Button"
msgstr ""

#: inc/customizer/post.php:244
msgid "Blog Posts Excerpt limit"
msgstr ""

#: inc/customizer/post.php:264
msgid "Blog Posts Image Size"
msgstr ""

#: inc/customizer/post.php:268
msgid "Large Size Image"
msgstr ""

#: inc/customizer/post.php:269
msgid "Big Size Image"
msgstr ""

#: inc/customizer/post.php:270
msgid "Medium Size Image"
msgstr ""

#: inc/customizer/post.php:271
msgid "Small Size Image"
msgstr ""

#: inc/customizer/post.php:272
msgid "Extra Small Size Image"
msgstr ""

#: inc/customizer/post.php:273
msgid "Thumbnail Size Image"
msgstr ""

#: inc/customizer/post.php:287
msgid "Blog Posts Per Column"
msgstr ""

#: inc/customizer/top-header.php:13
msgid "Top Header Settings"
msgstr ""

#: inc/customizer/top-header.php:29
msgid "Enable Header Top"
msgstr ""

#: inc/customizer/top-header.php:44
msgid "Add Location"
msgstr ""

#: inc/customizer/top-header.php:59
msgid "Add Email"
msgstr ""

#: inc/customizer/top-header.php:74
msgid "Add Phone"
msgstr ""

#: inc/customizer/top-header.php:89
msgid "Add Timing"
msgstr ""

#: inc/customizer/typography.php:13
msgid "Typography Settings"
msgstr ""

#: inc/customizer/typography.php:22
msgid "Default Font"
msgstr ""

#: inc/customizer/typography.php:41
msgid "General Content Font"
msgstr ""

#: inc/customizer/typography.php:55
msgid "General Heading Font"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:133
msgid "WP Theme Bundle"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:140
#: inc/homepage-setup/homepage-setup-contents.php:218
msgid "Theme Bundle Image"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:144
msgid "SHOP NOW"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:201
msgid "Free Documentation"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:202
msgid "Get Premium"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:203
msgid "Premium Demo"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:204
msgid "Support Forum"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:224
msgid "Upgrade To Pro With Just $40"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:247
#: inc/homepage-setup/homepage-setup-settings.php:29
msgid "Setup Home Page"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:251
#: inc/homepage-setup/homepage-setup-settings.php:31
msgid "Start Home Page Setup"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:256
#: inc/homepage-setup/homepage-setup-contents.php:304
#: inc/homepage-setup/homepage-setup-settings.php:36
msgid "Customize Your Site"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:301
msgid "View Your Site"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:307
msgid "Finsh"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:334
#: lib/breadcrumbs/breadcrumbs.php:310
msgid "Home"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:344
msgid "About"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:355
msgid "Services"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:367
msgid "Shop"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:379
msgid "Blog"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:390
msgid "404 Page"
msgstr ""

#: inc/metabox.php:12
msgid "Global sidebar"
msgstr ""

#: inc/metabox.php:17
msgid "Right sidebar"
msgstr ""

#: inc/metabox.php:22
msgid "Left sidebar"
msgstr ""

#: inc/metabox.php:27
msgid "No sidebar"
msgstr ""

#: inc/pagination.php:26
msgid "&laquo; Newer"
msgstr ""

#: inc/pagination.php:27
msgid "Older &raquo;"
msgstr ""

#: inc/pagination.php:28
#: inc/pagination.php:38
msgid "Posts navigation"
msgstr ""

#: inc/pagination.php:35
msgid "&laquo; Previous"
msgstr ""

#: inc/pagination.php:36
msgid "Next &raquo;"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:290
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:312
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/widgets/widgets.php:11
msgid "Main Sidebar"
msgstr ""

#: inc/widgets/widgets.php:13
#: inc/widgets/widgets.php:33
msgid "Add widgets here."
msgstr ""

#: inc/widgets/widgets.php:26
msgid "One"
msgstr ""

#: inc/widgets/widgets.php:27
msgid "Two"
msgstr ""

#: inc/widgets/widgets.php:28
msgid "Three"
msgstr ""

#: inc/widgets/widgets.php:31
msgid "Footer Widget "
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:308
msgid "Browse:"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:309
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:311
msgid "404 Not Found"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:312
#: sidebar.php:35
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: lib/breadcrumbs/breadcrumbs.php:314
#, php-format
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: lib/breadcrumbs/breadcrumbs.php:316
#, php-format
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: lib/breadcrumbs/breadcrumbs.php:318
#, php-format
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: lib/breadcrumbs/breadcrumbs.php:320
#, php-format
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: lib/breadcrumbs/breadcrumbs.php:322
#, php-format
msgid "Week %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:782
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:799
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:816
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:832
#: lib/breadcrumbs/breadcrumbs.php:861
#: lib/breadcrumbs/breadcrumbs.php:888
#: lib/breadcrumbs/breadcrumbs.php:915
#: lib/breadcrumbs/breadcrumbs.php:1255
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:833
#: lib/breadcrumbs/breadcrumbs.php:889
#: lib/breadcrumbs/breadcrumbs.php:1259
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:834
#: lib/breadcrumbs/breadcrumbs.php:1263
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:862
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: searchform.php:11
msgid "Search..."
msgstr ""

#: sidebar.php:19
msgid "Search"
msgstr ""

#: sidebar.php:24
msgid "Pages"
msgstr ""

#: sidebar.php:42
msgid "Categories"
msgstr ""

#: sidebar.php:49
msgid "Tags"
msgstr ""

#: sidebar.php:60
msgid "No tags found."
msgstr ""

#: template-parts/content-none.php:11
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: Link to create a new post.
#: template-parts/content-none.php:22
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:34
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:45
msgid "It seems we can’t find what you’re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-single.php:27
msgid "Wind Energy Default Image"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-single.php:69
#, php-format
msgid "Read More %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-single.php:74
#: template-parts/content.php:95
msgid "Pages:"
msgstr ""

#: template-parts/content.php:102
msgid "Read More"
msgstr ""
